freedombone-remote(1)

NAME
freedombone-remote - Creates an inventory of remote backup locations

SYNOPSIS
    freedombone-remote -u [username] -l [backup list filename] -m [min password length]

DESCRIPTION
The freedombone-remote command allows you to interactively set up a number of remote backup locations. Those locations don't have to be other Freedombone systems but could be any server on which you have an ssh account.

INSTALLATION
If you have the debian package then you can just:
    dpkg -i freedombone_x.xx.deb Or alternatively you can download the latest code and install it.
    sudo apt-get update
    apt-get install git dialog build-essential
    git clone https://github.com/bashrc/freedombone
    cd freedombone
    make install

EXAMPLES
    freedombone-remote -u myusername

OPTIONS

-h,--help
    Show help

-l,--list
    Set the remote backup list filename. This is where the remote locations will be stored.

-m,--min
    Minimum password length in characters

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@freedombone.net>
PGP/GPG: EA982E38
Web: https://freedombone.net